From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 March 2004<P>

I don't know whether it was a joke or real...ha I read that the guy that played Christ in this movie was struck by lightening twice while making it..Must have pissed someone off ha. I have no intentions of seeing a two hour grusome torture movie. Maybe Mel can set up a fund for priests that molest children with the bushel baskets of money he makes. I think Jesus would have wanted to be remembered for the concept of LOVE not the torture scenes that they did to everyone and anyone in those days.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 March 2004<P>

B.K.~<BR>
<BR>
That is the craziest thing I've ever heard--about that guy being struck by lightening twice, during the filming of the movie.  Thanks for sharing that! :)<BR>
<BR>
Love and silver solace, Ali
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 2 March 2004<P>

Just and Only me: <a href="/blend/wv.cgi?id=2004.03.02.00.48.1845">Night Tears</a> was beautiful. I can completely relate to every word. - Dana 
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 2 March 2004<P>

What happened to everyone? It's been a while since I've been writing and on this site. When I used to be on it all the time, there were tons of people, where is everyone? - Dana
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 2 March 2004<P>

BK,<BR>
The movie isn't for everyone, but you are missed informed that it is two hours of torture...the movie is full of joyous scenes of the teachings of Christ and the bottom line is how much He loved ALL people and the world...I have spoke with many that has seen the movie and they all walked away with a better understanding of HIS love...the ultimate sacrifice...WE are so blessed that we live in the USA where we have the freedom to express what we think and feel...as you know back then, people feared for their lives to follow Jesus or anyother faith...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 2 March 2004<P>

I'd love to, Misti (I just wanna see the hair!), but I am out of pocket at a nephew's birthday party on Saturday.  Then I have to go to the game with my pops.  I think making films would be a LOT more fun (I am SO dissatisfied with my poetry lately - I think I just want to jump into a screenplay or something longer).  We still have to get together for dinner and margartias out, no?
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 2 March 2004<P>

I thought The Passion of The Christ was magnificent!  Yes, it was bloody and torturous but totally accurate for that time and culture.  I agree with CS58 that the film was full of scenes of Jesus' teachings in powerful flashbacks... remember, this was a film of his last 12 hours, not an entire life story.  It was far more moving than most of Hollywood's "Santa Claus-y" treatments.  Bravo to Mel Gibson!  It is up there with my two other favorite "Jesus" movies... The Last Temptation of Christ and The Life of Brian! A-MEN!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 2 March 2004<P>

cryingshame ~ my world is good...and very busy lately...have been offered the job that i have been waiting a year for...but now going to the bargining table over monies...though i learned years ago that sometimes you take pennies less and get paid to do something you love...but i love what i am doing now too...so maybe going to my knees will be the best answer...have also learned that doors open for reason...so maybe just need to jump out in faith...will keep you updated...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 2 March 2004<P>

oh and by the way ms pam...don't you have a birthday coming up soon???? we shall have to celebrate....
<HR>
From: <a href="/blend/av.cgi?id=1453">Just and Only me</a><BR>
Date: 2 March 2004<P>

Dana<BR>
 <BR>
Thank you so much for your comment.  It is so hard to try to put how I feel and what I am going through inside.  Thanks again.<BR>
<BR>
Just and Only Me
<HR>